@charset "utf-8";
/* CSS Document */
*{
	font-family:"\5FAE\8F6F\96C5\9ED1";
	}
@media screen and (width: 768px) {
	.navbar-brand{
		display: none;
	}
}
.main-header {
	padding-top: 62px;
	padding-bottom: 62px;
	background-repeat: no-repeat;
	background-position: center 42%;
	-webkit-background-size: cover;
	background-size: cover;
	background-image:url(../images/bg.jpg);
	margin-top: -20px;
	}
.main-header {
	text-align: center;
	}
.navbar-default .navbar-nav {
	width: 100%;
	}
.navbar-default {
	background-color: rgba(0,0,0,.8);
	border-color: #042634;
	}
.navbar-default.navbar .navbar-collapse li a{
	color:white;
	}
	
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #78A7CF;
	color:#fff;
	}
	
.whiteFont{
	color:white;
	}
nav.navbar-default{
	border:none;
	border-top:1px solid white;
	border-radius:0;
	}
.fixednav{
	position:fixed;
	z-index:999;
	top:0px;
	left:0px;
	width:100%;
	}
.bluetext{
	color:#3fb29e;
	}
.bg_01_1{
	background-color:#fff;
	height: 400px;
	border-radius:6px;
	box-shadow: #CCC 3px 3px 3px 3px;
	margin-top:30px;
	position:relative;
	overflow:hidden;
}
.bg_01_1:hover .fly{
	transition:all 0.3s linear 0s;
	bottom:0;
}
.border1{
	border:1px solid #ddd;
}
.big_bg01{
	background:url(../images/bgg.jpg) no-repeat;
	background-size:cover;
	background-position:center center;
	background-attachment: fixed;
	}
.font_size{
	font-size:1.2em;
	font-size:1.2em;
	line-height: 40px;
	}
.marginTop30{
	margin-top:30px;
	}
.padding15{
	padding-top:15px;
	padding-bottom:15px;
	}
.show-k{
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #eee;
	border: 1px solid #ddd;
}
.pos_rel{
	background-color:#fff;
    padding-top:15px;
    position:relative;
	}
.big_bg02{
	background:url(../images/021.png) no-repeat;
	background-size:cover;
	background-position:center center;
	background-attachment: fixed;
	}
.zixun{
	background-color:#78A7CF;
	color:white;
	border:1px solid #78A7CF;
	}
.bordernone{
	border: none;
}
/*浮起来*/
.eee:hover{-webkit-box-shadow: 0 15px 30px #ccc;
	box-shadow: 0 15px 30px #ccc;
	-webkit-transform: translate3d(0, -4px, 0);
	transform: translate3d(0, -4px, 0);
	transition: 0.2s;
}
footer span{
	color: #ccc;
}
/*箭头*/
.jt{float:left;
	width:34px;
	height:25px;
	text-align:center;
	margin-top:1px;
	border-right:#333;
	cursor:pointer;
	border-right: 1px solid #ccc;
}
h1, .h1, h2, .h2, h3, .h3{
	margin-top: 10px;margin-bottom: 10px;
}
.zixun:hover{
	background-color:white;
	color:#78A7CF;
	}
.footer_bg{
	margin-top:30px;
	background-image:url(../images/bg-purchase.png);
	padding-top:20px;
	padding-bottom:40px;
	}
.img:hover{
	transform:rotate(360deg);
	-ms-transform:rotate(360deg); /* IE 9 */
	-moz-transform:rotate(360deg); /* Firefox */
	-webkit-transform:rotate(360deg); /* Safari 和 Chrome */
	-o-transform:rotate(360deg); /* Opera */
	transition:0.5s;
	}
.footer_text{
	padding-top:10px;
	padding-bottom:10px;
	}
.font_small{
	font-size:12px;
	}
@media screen and (min-width:768px) {
	.margin-bottom{
		margin-bottom:10px;
		}
	}
	
.form-control {
  border: 1px solid #3fb29e;
  border-radius: 0px;
}
.btn {
  border: 1px solid #3fb29e;
  border-radius: 0px;
}
/*.bbg{
	background-image: url("../images/blood1.jpg");
	background-size: cover;
}*/
.text-indent{
	text-indent: 2rem;
}

.p{
	text-indent: 2rem;
	font-size: 1.6rem;
	color: #555;
}
ul{
	list-style-type:circle;
	font-size: 1.6rem;
	color: #555;
}
.gggg{
	background: url(../images/gggg.jpg) no-repeat;
	background-size:cover;
	background-position:center center;
	background-attachment: fixed;
}
.bg{
	background: white;
}























